
body {
        background: #ffffff;
        color: #000000; 
        font-family: Verdana, sans-serif;
        font-size: 90%;
        }
	
p {
        background: #ffffff;
        color: #000000; 
        font-family: Verdana, sans-serif;
        font-size: 90%;
        position: relative;
        }

ul {
        background: #ffffff;
        color: #000000; 
        font-family: Verdana, sans-serif;
        font-size: 85%;
        position: relative;
        }

a {
        text-decoration: none;
        }

a:hover {
         color: #ff0000;
        }

h1 {
        background: #ffffff;
        color: #ff6666; 
        font-family: Verdana, sans-serif;
        font-size: 145%;
        text-align: center;
        }

h2 {
        background: #ffffff;
        color: #3399cc; 
        font-family: Verdana, sans-serif;
        font-size: 110%;
        text-align: left;
        }

.navtable {
        background: #ffff99;
        }

.here {
        background: #3399cc;
        color: #ffff00;
        font-family: Verdana, sans-serif;
        font-size: 75%;
	font-weight: bold;
        text-align: center;
        }

.there {
        background: #ffff99;
        color: #000000;
        font-family: Verdana, sans-serif;
        font-size: 75%;
	font-weight: bold;
        text-align: center;
        }


.footer { 
        background: #ffffff;
        color: #000000;
        font-size: 12px;
        font-family: Verdana, sans-serif;
        }



